<?php // dev.decrypt.private on Tue, 30 Aug 2022 07:27:26 +0000

// SYMFONY_DECRYPTION_SECRET=Jm2OgaB/76VkjpFGCib12+vxUc8qeEIDU5XSytq0kVfQKRZrZgIcw+1eW2PX/C6i2pF5Krw/0/xSEMTmFVN6IQ==
return "\x26m\x8E\x81\xA0\x7F\xEF\xA5d\x8E\x91F\x0A\x26\xF5\xDB\xEB\xF1Q\xCF\x2AxB\x03S\x95\xD2\xCA\xDA\xB4\x91W\xD0\x29\x16kf\x02\x1C\xC3\xED\x5E\x5Bc\xD7\xFC.\xA2\xDA\x91y\x2A\xBC\x3F\xD3\xFCR\x10\xC4\xE6\x15Sz\x21";
